.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.164000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.976000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.993000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.638000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.976000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.m2{transform:matrix(0.390771,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.390771,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.390771,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.397634,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.397634,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.397634,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls30{letter-spacing:-2.042168px;}
.ls1c{letter-spacing:-0.706444px;}
.ls1b{letter-spacing:-0.623333px;}
.ls38{letter-spacing:-0.591012px;}
.ls15{letter-spacing:-0.304740px;}
.ls10{letter-spacing:-0.226247px;}
.ls33{letter-spacing:-0.170839px;}
.ls2a{letter-spacing:-0.166222px;}
.lsf{letter-spacing:-0.161605px;}
.ls14{letter-spacing:-0.156988px;}
.ls28{letter-spacing:-0.152370px;}
.ls12{letter-spacing:-0.147753px;}
.ls8{letter-spacing:-0.143136px;}
.ls13{letter-spacing:-0.138518px;}
.ls1f{letter-spacing:-0.133901px;}
.ls16{letter-spacing:-0.129284px;}
.ls7{letter-spacing:-0.124667px;}
.ls1e{letter-spacing:-0.120049px;}
.ls6{letter-spacing:-0.115432px;}
.lsd{letter-spacing:-0.110815px;}
.ls1d{letter-spacing:-0.106197px;}
.ls20{letter-spacing:-0.101580px;}
.ls32{letter-spacing:-0.100261px;}
.ls18{letter-spacing:-0.096963px;}
.lse{letter-spacing:-0.092346px;}
.ls27{letter-spacing:-0.087728px;}
.ls2f{letter-spacing:-0.083111px;}
.lsc{letter-spacing:-0.078494px;}
.ls5{letter-spacing:-0.073877px;}
.ls2{letter-spacing:-0.071238px;}
.ls1a{letter-spacing:-0.069259px;}
.ls9{letter-spacing:-0.064642px;}
.ls0{letter-spacing:-0.063323px;}
.ls39{letter-spacing:-0.060025px;}
.ls37{letter-spacing:-0.052769px;}
.ls2e{letter-spacing:-0.046173px;}
.ls24{letter-spacing:-0.042215px;}
.lsb{letter-spacing:-0.041556px;}
.ls4{letter-spacing:-0.036938px;}
.ls2b{letter-spacing:-0.031662px;}
.ls11{letter-spacing:-0.027704px;}
.ls29{letter-spacing:-0.013852px;}
.ls3e{letter-spacing:-0.011873px;}
.ls3a{letter-spacing:-0.003958px;}
.ls1{letter-spacing:0.000000px;}
.ls2c{letter-spacing:0.021108px;}
.ls3{letter-spacing:0.023086px;}
.ls35{letter-spacing:0.031662px;}
.ls19{letter-spacing:0.042215px;}
.ls36{letter-spacing:0.060025px;}
.ls3f{letter-spacing:0.063323px;}
.lsa{letter-spacing:0.101580px;}
.ls17{letter-spacing:0.105538px;}
.ls34{letter-spacing:0.116092px;}
.ls3c{letter-spacing:0.121369px;}
.ls31{letter-spacing:0.124667px;}
.ls26{letter-spacing:0.137200px;}
.ls21{letter-spacing:0.138518px;}
.ls3b{letter-spacing:0.153031px;}
.ls3d{letter-spacing:0.168861px;}
.ls23{letter-spacing:0.195246px;}
.ls25{letter-spacing:0.272420px;}
.ls2d{letter-spacing:0.277037px;}
.ls22{letter-spacing:0.355531px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws48{word-spacing:-3.906219px;}
.ws4a{word-spacing:-3.901602px;}
.ws51{word-spacing:-3.472195px;}
.ws54{word-spacing:-3.467577px;}
.ws52{word-spacing:-3.458343px;}
.ws38{word-spacing:-3.453725px;}
.ws2d{word-spacing:-3.079726px;}
.ws5f{word-spacing:-3.028936px;}
.ws59{word-spacing:-3.024318px;}
.ws11{word-spacing:-3.019701px;}
.ws46{word-spacing:-3.015084px;}
.ws49{word-spacing:-3.010467px;}
.ws57{word-spacing:-2.594911px;}
.ws41{word-spacing:-2.585677px;}
.ws2a{word-spacing:-2.562590px;}
.ws2b{word-spacing:-2.557973px;}
.ws35{word-spacing:-2.202443px;}
.ws29{word-spacing:-2.137801px;}
.ws2f{word-spacing:-1.713011px;}
.ws5a{word-spacing:-1.694542px;}
.ws4e{word-spacing:-1.685307px;}
.ws3b{word-spacing:-1.325159px;}
.ws42{word-spacing:-1.274369px;}
.ws44{word-spacing:-1.265135px;}
.ws32{word-spacing:-1.260517px;}
.ws4c{word-spacing:-1.255900px;}
.ws43{word-spacing:-1.251283px;}
.ws5d{word-spacing:-0.840345px;}
.ws5c{word-spacing:-0.835728px;}
.ws56{word-spacing:-0.831110px;}
.ws45{word-spacing:-0.826493px;}
.ws4d{word-spacing:-0.817259px;}
.ws5e{word-spacing:-0.798789px;}
.ws3e{word-spacing:-0.443260px;}
.ws2c{word-spacing:-0.360148px;}
.ws23{word-spacing:-0.355531px;}
.ws4b{word-spacing:-0.327169px;}
.ws25{word-spacing:-0.295508px;}
.ws47{word-spacing:-0.279677px;}
.ws34{word-spacing:-0.207778px;}
.ws1b{word-spacing:-0.200523px;}
.wsb{word-spacing:-0.184691px;}
.wsc{word-spacing:-0.158308px;}
.ws50{word-spacing:-0.126646px;}
.ws4{word-spacing:-0.106197px;}
.ws3a{word-spacing:-0.105538px;}
.ws28{word-spacing:-0.069259px;}
.ws15{word-spacing:-0.055407px;}
.wsd{word-spacing:-0.041556px;}
.ws2e{word-spacing:-0.036938px;}
.ws3c{word-spacing:-0.023086px;}
.wsa{word-spacing:-0.018469px;}
.ws1{word-spacing:-0.015831px;}
.ws13{word-spacing:-0.013852px;}
.ws1c{word-spacing:-0.009235px;}
.ws3d{word-spacing:-0.007915px;}
.wse{word-spacing:-0.004617px;}
.ws3f{word-spacing:-0.003958px;}
.ws2{word-spacing:0.000000px;}
.ws4f{word-spacing:0.003958px;}
.wsf{word-spacing:0.004617px;}
.ws10{word-spacing:0.009235px;}
.ws1a{word-spacing:0.013852px;}
.ws21{word-spacing:0.018469px;}
.ws1e{word-spacing:0.023086px;}
.ws8{word-spacing:0.027704px;}
.ws0{word-spacing:0.031661px;}
.ws6{word-spacing:0.032321px;}
.ws1f{word-spacing:0.036938px;}
.ws7{word-spacing:0.041556px;}
.ws19{word-spacing:0.046173px;}
.ws20{word-spacing:0.050790px;}
.ws17{word-spacing:0.055407px;}
.ws9{word-spacing:0.060025px;}
.ws16{word-spacing:0.064642px;}
.ws27{word-spacing:0.069259px;}
.ws18{word-spacing:0.073876px;}
.ws12{word-spacing:0.078494px;}
.ws36{word-spacing:0.087728px;}
.ws40{word-spacing:0.126646px;}
.ws5b{word-spacing:0.216354px;}
.ws3{word-spacing:0.279016px;}
.ws22{word-spacing:0.321892px;}
.ws5{word-spacing:0.353554px;}
.ws37{word-spacing:0.424790px;}
.ws31{word-spacing:0.438642px;}
.ws26{word-spacing:0.475580px;}
.ws55{word-spacing:0.480197px;}
.ws58{word-spacing:0.484814px;}
.ws33{word-spacing:0.489432px;}
.ws30{word-spacing:0.498666px;}
.ws39{word-spacing:0.507901px;}
.ws24{word-spacing:0.517135px;}
.ws53{word-spacing:0.521753px;}
.ws1d{word-spacing:0.526370px;}
.ws14{word-spacing:0.581777px;}
._7{margin-left:-7.429204px;}
._0{margin-left:-2.619984px;}
._4{margin-left:-1.080444px;}
._1{width:1.773041px;}
._6{width:29.910740px;}
._5{width:55.435064px;}
._3{width:77.621094px;}
._b{width:132.356692px;}
._a{width:154.341605px;}
._9{width:1508.109845px;}
._8{width:1509.190289px;}
._2{width:1533.615700px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:31.854800px;}
.fs7{font-size:39.576800px;}
.fs5{font-size:46.172800px;}
.fs6{font-size:52.769200px;}
.fs4{font-size:57.338800px;}
.fs2{font-size:59.365200px;}
.fs1{font-size:79.153600px;}
.fs0{font-size:158.307200px;}
.y0{bottom:78.729412px;}
.y89{bottom:99.255455px;}
.y9a{bottom:106.674175px;}
.y99{bottom:110.060504px;}
.y98{bottom:117.802176px;}
.y2b{bottom:139.784874px;}
.y88{bottom:139.872634px;}
.y38{bottom:152.638655px;}
.y4c{bottom:155.048739px;}
.y50{bottom:155.852101px;}
.y97{bottom:158.419516px;}
.y44{bottom:159.868908px;}
.yd{bottom:160.672269px;}
.y87{bottom:161.069682px;}
.y96{bottom:179.616564px;}
.y86{bottom:182.266730px;}
.y95{bottom:200.813612px;}
.y85{bottom:203.463778px;}
.y8{bottom:212.656014px;}
.y37{bottom:213.714136px;}
.y94{bottom:222.010660px;}
.y84{bottom:224.660825px;}
.y93{bottom:243.207707px;}
.y83{bottom:245.857873px;}
.y4f{bottom:256.106377px;}
.y92{bottom:264.404755px;}
.y43{bottom:264.407889px;}
.y7{bottom:265.651884px;}
.y2a{bottom:266.705828px;}
.y82{bottom:267.054921px;}
.y4b{bottom:267.588652px;}
.y35{bottom:269.929412px;}
.y91{bottom:285.601803px;}
.y81{bottom:288.251969px;}
.y3e{bottom:290.013445px;}
.y4e{bottom:290.816807px;}
.y5c{bottom:291.964419px;}
.y6{bottom:300.094835px;}
.y25{bottom:302.063866px;}
.y90{bottom:306.798851px;}
.y46{bottom:306.884034px;}
.y80{bottom:309.449017px;}
.y58{bottom:322.951261px;}
.y9{bottom:323.754622px;}
.y8f{bottom:327.995899px;}
.y7f{bottom:330.646065px;}
.y5{bottom:334.537786px;}
.yc{bottom:347.605456px;}
.y8e{bottom:349.192947px;}
.y7e{bottom:351.843112px;}
.y4{bottom:368.980737px;}
.y8d{bottom:370.389994px;}
.y7d{bottom:373.040160px;}
.yb{bottom:380.372187px;}
.y8c{bottom:391.587042px;}
.y7c{bottom:394.237208px;}
.ya{bottom:398.285828px;}
.y3{bottom:403.423687px;}
.y8b{bottom:412.784090px;}
.y7b{bottom:424.265570px;}
.y57{bottom:429.917699px;}
.y2{bottom:437.866638px;}
.y8a{bottom:442.812130px;}
.y7a{bottom:486.087921px;}
.y79{bottom:526.705100px;}
.y78{bottom:547.902148px;}
.y77{bottom:569.099196px;}
.y4d{bottom:580.941437px;}
.y76{bottom:590.296244px;}
.y36{bottom:597.896486px;}
.y42{bottom:609.200713px;}
.y75{bottom:611.493291px;}
.y29{bottom:619.093534px;}
.y4a{bottom:625.805592px;}
.y41{bottom:630.397760px;}
.y74{bottom:632.690339px;}
.y5b{bottom:637.463811px;}
.y28{bottom:640.290582px;}
.y49{bottom:647.002640px;}
.y40{bottom:651.594808px;}
.y73{bottom:653.887387px;}
.y5a{bottom:656.011115px;}
.y27{bottom:661.487629px;}
.y48{bottom:668.199688px;}
.y3f{bottom:672.791856px;}
.y59{bottom:674.558420px;}
.y72{bottom:675.084435px;}
.y23{bottom:685.684059px;}
.y56{bottom:685.684207px;}
.y3c{bottom:685.685061px;}
.y33{bottom:685.688102px;}
.y47{bottom:689.396736px;}
.y71{bottom:696.281483px;}
.y22{bottom:706.881107px;}
.y55{bottom:706.881255px;}
.y3b{bottom:706.882108px;}
.y32{bottom:706.885150px;}
.y70{bottom:717.478530px;}
.y45{bottom:720.660275px;}
.y21{bottom:728.078155px;}
.y54{bottom:728.078303px;}
.y3a{bottom:728.079156px;}
.y31{bottom:728.082198px;}
.y6f{bottom:738.675578px;}
.y20{bottom:749.275203px;}
.y53{bottom:749.275351px;}
.y39{bottom:749.276204px;}
.y30{bottom:749.277391px;}
.y6e{bottom:759.872626px;}
.y1f{bottom:770.471570px;}
.y52{bottom:770.472399px;}
.y2f{bottom:770.472584px;}
.y1e{bottom:770.473252px;}
.y6d{bottom:781.069674px;}
.y2e{bottom:791.667777px;}
.y51{bottom:791.669447px;}
.y1d{bottom:791.670300px;}
.y6c{bottom:811.097875px;}
.y2d{bottom:834.061688px;}
.y1c{bottom:834.062541px;}
.y2c{bottom:855.256881px;}
.y1b{bottom:855.257734px;}
.y3d{bottom:868.327730px;}
.y6b{bottom:875.746612px;}
.y1a{bottom:876.452927px;}
.y19{bottom:906.481128px;}
.y6a{bottom:916.362950px;}
.y69{bottom:937.559998px;}
.y18{bottom:950.823439px;}
.y68{bottom:958.757046px;}
.y34{bottom:966.713948px;}
.y17{bottom:972.018632px;}
.y67{bottom:979.954094px;}
.y16{bottom:993.213825px;}
.y66{bottom:1001.151142px;}
.y15{bottom:1014.409018px;}
.y65{bottom:1022.348190px;}
.y14{bottom:1035.604211px;}
.y64{bottom:1043.545237px;}
.y13{bottom:1056.799404px;}
.y63{bottom:1064.742285px;}
.y1{bottom:1071.105613px;}
.y12{bottom:1077.994598px;}
.y62{bottom:1085.939333px;}
.y61{bottom:1107.136381px;}
.y11{bottom:1108.022638px;}
.y60{bottom:1128.333429px;}
.y24{bottom:1136.814305px;}
.y5f{bottom:1149.530476px;}
.y10{bottom:1156.597560px;}
.y5e{bottom:1170.727524px;}
.y5d{bottom:1191.924572px;}
.yf{bottom:1221.952612px;}
.y26{bottom:1223.718504px;}
.ye{bottom:1279.889105px;}
.h6{height:24.082229px;}
.h1a{height:29.920061px;}
.h9{height:34.906637px;}
.hb{height:35.830093px;}
.he{height:37.043885px;}
.hd{height:43.217741px;}
.h7{height:43.348133px;}
.h4{height:44.880091px;}
.ha{height:49.391971px;}
.hc{height:49.471000px;}
.h3{height:74.087770px;}
.h5{height:103.633613px;}
.h2{height:148.175539px;}
.h1b{height:171.919328px;}
.h18{height:498.084034px;}
.h16{height:517.364706px;}
.h14{height:662.773109px;}
.h12{height:820.231933px;}
.h19{height:870.040336px;}
.h15{height:894.944538px;}
.hf{height:896.551261px;}
.h17{height:902.174790px;}
.h13{height:902.978151px;}
.h11{height:928.685714px;}
.h10{height:946.359664px;}
.h8{height:1075.700840px;}
.h1{height:1122.295798px;}
.h0{height:1352.860504px;}
.w6{width:493.263866px;}
.w4{width:684.463866px;}
.w2{width:731.058824px;}
.w1{width:751.142857px;}
.w3{width:804.164706px;}
.w5{width:805.771429px;}
.w0{width:956.000000px;}
.x0{left:100.420168px;}
.xd{left:103.891974px;}
.x15{left:105.481827px;}
.x9{left:115.684034px;}
.x12{left:122.914286px;}
.xa{left:124.680235px;}
.x11{left:137.374790px;}
.xf{left:141.515853px;}
.x6{left:181.962835px;}
.x3{left:195.564509px;}
.x5{left:210.755908px;}
.x4{left:224.532452px;}
.xc{left:226.442016px;}
.x14{left:232.974790px;}
.x2{left:249.793160px;}
.x1{left:260.744582px;}
.x7{left:293.065435px;}
.xb{left:344.077546px;}
.x8{left:448.331866px;}
.xe{left:747.906275px;}
.x13{left:894.513936px;}
.x10{left:896.103628px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls30{letter-spacing:-1.694686pt;}
.ls1c{letter-spacing:-0.586240pt;}
.ls1b{letter-spacing:-0.517271pt;}
.ls38{letter-spacing:-0.490449pt;}
.ls15{letter-spacing:-0.252888pt;}
.ls10{letter-spacing:-0.187750pt;}
.ls33{letter-spacing:-0.141770pt;}
.ls2a{letter-spacing:-0.137939pt;}
.lsf{letter-spacing:-0.134107pt;}
.ls14{letter-spacing:-0.130276pt;}
.ls28{letter-spacing:-0.126444pt;}
.ls12{letter-spacing:-0.122612pt;}
.ls8{letter-spacing:-0.118781pt;}
.ls13{letter-spacing:-0.114949pt;}
.ls1f{letter-spacing:-0.111117pt;}
.ls16{letter-spacing:-0.107286pt;}
.ls7{letter-spacing:-0.103454pt;}
.ls1e{letter-spacing:-0.099622pt;}
.ls6{letter-spacing:-0.095791pt;}
.lsd{letter-spacing:-0.091959pt;}
.ls1d{letter-spacing:-0.088128pt;}
.ls20{letter-spacing:-0.084296pt;}
.ls32{letter-spacing:-0.083202pt;}
.ls18{letter-spacing:-0.080464pt;}
.lse{letter-spacing:-0.076633pt;}
.ls27{letter-spacing:-0.072801pt;}
.ls2f{letter-spacing:-0.068969pt;}
.lsc{letter-spacing:-0.065138pt;}
.ls5{letter-spacing:-0.061306pt;}
.ls2{letter-spacing:-0.059117pt;}
.ls1a{letter-spacing:-0.057475pt;}
.ls9{letter-spacing:-0.053643pt;}
.ls0{letter-spacing:-0.052548pt;}
.ls39{letter-spacing:-0.049811pt;}
.ls37{letter-spacing:-0.043790pt;}
.ls2e{letter-spacing:-0.038316pt;}
.ls24{letter-spacing:-0.035032pt;}
.lsb{letter-spacing:-0.034485pt;}
.ls4{letter-spacing:-0.030653pt;}
.ls2b{letter-spacing:-0.026274pt;}
.ls11{letter-spacing:-0.022990pt;}
.ls29{letter-spacing:-0.011495pt;}
.ls3e{letter-spacing:-0.009853pt;}
.ls3a{letter-spacing:-0.003284pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2c{letter-spacing:0.017516pt;}
.ls3{letter-spacing:0.019158pt;}
.ls35{letter-spacing:0.026274pt;}
.ls19{letter-spacing:0.035032pt;}
.ls36{letter-spacing:0.049811pt;}
.ls3f{letter-spacing:0.052548pt;}
.lsa{letter-spacing:0.084296pt;}
.ls17{letter-spacing:0.087581pt;}
.ls34{letter-spacing:0.096339pt;}
.ls3c{letter-spacing:0.100718pt;}
.ls31{letter-spacing:0.103454pt;}
.ls26{letter-spacing:0.113855pt;}
.ls21{letter-spacing:0.114949pt;}
.ls3b{letter-spacing:0.126992pt;}
.ls3d{letter-spacing:0.140129pt;}
.ls23{letter-spacing:0.162024pt;}
.ls25{letter-spacing:0.226066pt;}
.ls2d{letter-spacing:0.229898pt;}
.ls22{letter-spacing:0.295036pt;}
.ws48{word-spacing:-3.241562pt;}
.ws4a{word-spacing:-3.237731pt;}
.ws51{word-spacing:-2.881389pt;}
.ws54{word-spacing:-2.877557pt;}
.ws52{word-spacing:-2.869894pt;}
.ws38{word-spacing:-2.866062pt;}
.ws2d{word-spacing:-2.555700pt;}
.ws5f{word-spacing:-2.513552pt;}
.ws59{word-spacing:-2.509720pt;}
.ws11{word-spacing:-2.505889pt;}
.ws46{word-spacing:-2.502057pt;}
.ws49{word-spacing:-2.498225pt;}
.ws57{word-spacing:-2.153378pt;}
.ws41{word-spacing:-2.145715pt;}
.ws2a{word-spacing:-2.126557pt;}
.ws2b{word-spacing:-2.122725pt;}
.ws35{word-spacing:-1.827689pt;}
.ws29{word-spacing:-1.774047pt;}
.ws2f{word-spacing:-1.421536pt;}
.ws5a{word-spacing:-1.406210pt;}
.ws4e{word-spacing:-1.398546pt;}
.ws3b{word-spacing:-1.099679pt;}
.ws42{word-spacing:-1.057531pt;}
.ws44{word-spacing:-1.049868pt;}
.ws32{word-spacing:-1.046036pt;}
.ws4c{word-spacing:-1.042204pt;}
.ws43{word-spacing:-1.038373pt;}
.ws5d{word-spacing:-0.697357pt;}
.ws5c{word-spacing:-0.693526pt;}
.ws56{word-spacing:-0.689694pt;}
.ws45{word-spacing:-0.685862pt;}
.ws4d{word-spacing:-0.678199pt;}
.ws5e{word-spacing:-0.662873pt;}
.ws3e{word-spacing:-0.367838pt;}
.ws2c{word-spacing:-0.298867pt;}
.ws23{word-spacing:-0.295036pt;}
.ws4b{word-spacing:-0.271500pt;}
.ws25{word-spacing:-0.245226pt;}
.ws47{word-spacing:-0.232089pt;}
.ws34{word-spacing:-0.172424pt;}
.ws1b{word-spacing:-0.166403pt;}
.wsb{word-spacing:-0.153265pt;}
.wsc{word-spacing:-0.131371pt;}
.ws50{word-spacing:-0.105097pt;}
.ws4{word-spacing:-0.088128pt;}
.ws3a{word-spacing:-0.087581pt;}
.ws28{word-spacing:-0.057475pt;}
.ws15{word-spacing:-0.045980pt;}
.wsd{word-spacing:-0.034485pt;}
.ws2e{word-spacing:-0.030653pt;}
.ws3c{word-spacing:-0.019158pt;}
.wsa{word-spacing:-0.015327pt;}
.ws1{word-spacing:-0.013137pt;}
.ws13{word-spacing:-0.011495pt;}
.ws1c{word-spacing:-0.007663pt;}
.ws3d{word-spacing:-0.006569pt;}
.wse{word-spacing:-0.003832pt;}
.ws3f{word-spacing:-0.003284pt;}
.ws2{word-spacing:0.000000pt;}
.ws4f{word-spacing:0.003284pt;}
.wsf{word-spacing:0.003832pt;}
.ws10{word-spacing:0.007663pt;}
.ws1a{word-spacing:0.011495pt;}
.ws21{word-spacing:0.015327pt;}
.ws1e{word-spacing:0.019158pt;}
.ws8{word-spacing:0.022990pt;}
.ws0{word-spacing:0.026274pt;}
.ws6{word-spacing:0.026821pt;}
.ws1f{word-spacing:0.030653pt;}
.ws7{word-spacing:0.034485pt;}
.ws19{word-spacing:0.038316pt;}
.ws20{word-spacing:0.042148pt;}
.ws17{word-spacing:0.045980pt;}
.ws9{word-spacing:0.049811pt;}
.ws16{word-spacing:0.053643pt;}
.ws27{word-spacing:0.057475pt;}
.ws18{word-spacing:0.061306pt;}
.ws12{word-spacing:0.065138pt;}
.ws36{word-spacing:0.072801pt;}
.ws40{word-spacing:0.105097pt;}
.ws5b{word-spacing:0.179540pt;}
.ws3{word-spacing:0.231541pt;}
.ws22{word-spacing:0.267121pt;}
.ws5{word-spacing:0.293395pt;}
.ws37{word-spacing:0.352510pt;}
.ws31{word-spacing:0.364005pt;}
.ws26{word-spacing:0.394658pt;}
.ws55{word-spacing:0.398490pt;}
.ws58{word-spacing:0.402322pt;}
.ws33{word-spacing:0.406153pt;}
.ws30{word-spacing:0.413816pt;}
.ws39{word-spacing:0.421480pt;}
.ws24{word-spacing:0.429143pt;}
.ws53{word-spacing:0.432975pt;}
.ws1d{word-spacing:0.436806pt;}
.ws14{word-spacing:0.482786pt;}
._7{margin-left:-6.165099pt;}
._0{margin-left:-2.174185pt;}
._4{margin-left:-0.896602pt;}
._1{width:1.471352pt;}
._6{width:24.821325pt;}
._5{width:46.002598pt;}
._3{width:64.413600pt;}
._b{width:109.835749pt;}
._a{width:128.079853pt;}
._9{width:1251.499802pt;}
._8{width:1252.396404pt;}
._2{width:1272.665748pt;}
.fs3{font-size:26.434597pt;}
.fs7{font-size:32.842672pt;}
.fs5{font-size:38.316340pt;}
.fs6{font-size:43.790340pt;}
.fs4{font-size:47.582407pt;}
.fs2{font-size:49.264008pt;}
.fs1{font-size:65.685344pt;}
.fs0{font-size:131.370689pt;}
.y0{bottom:65.333333pt;}
.y89{bottom:82.366800pt;}
.y9a{bottom:88.523200pt;}
.y99{bottom:91.333333pt;}
.y98{bottom:97.757733pt;}
.y2b{bottom:116.000000pt;}
.y88{bottom:116.072828pt;}
.y38{bottom:126.666667pt;}
.y4c{bottom:128.666667pt;}
.y50{bottom:129.333333pt;}
.y97{bottom:131.463894pt;}
.y44{bottom:132.666667pt;}
.yd{bottom:133.333333pt;}
.y87{bottom:133.663125pt;}
.y96{bottom:149.054192pt;}
.y86{bottom:151.253423pt;}
.y95{bottom:166.644490pt;}
.y85{bottom:168.843721pt;}
.y8{bottom:176.471867pt;}
.y37{bottom:177.349945pt;}
.y94{bottom:184.234787pt;}
.y84{bottom:186.434018pt;}
.y93{bottom:201.825085pt;}
.y83{bottom:204.024316pt;}
.y4f{bottom:212.529002pt;}
.y92{bottom:219.415383pt;}
.y43{bottom:219.417984pt;}
.y7{bottom:220.450309pt;}
.y2a{bottom:221.324920pt;}
.y82{bottom:221.614614pt;}
.y4b{bottom:222.057529pt;}
.y35{bottom:224.000000pt;}
.y91{bottom:237.005680pt;}
.y81{bottom:239.204911pt;}
.y3e{bottom:240.666667pt;}
.y4e{bottom:241.333333pt;}
.y5c{bottom:242.285676pt;}
.y6{bottom:249.032673pt;}
.y25{bottom:250.666667pt;}
.y90{bottom:254.595978pt;}
.y46{bottom:254.666667pt;}
.y80{bottom:256.795209pt;}
.y58{bottom:268.000000pt;}
.y9{bottom:268.666667pt;}
.y8f{bottom:272.186276pt;}
.y7f{bottom:274.385507pt;}
.y5{bottom:277.615038pt;}
.yc{bottom:288.459200pt;}
.y8e{bottom:289.776574pt;}
.y7e{bottom:291.975805pt;}
.y4{bottom:306.197403pt;}
.y8d{bottom:307.366871pt;}
.y7d{bottom:309.566102pt;}
.yb{bottom:315.650560pt;}
.y8c{bottom:324.957169pt;}
.y7c{bottom:327.156400pt;}
.ya{bottom:330.516133pt;}
.y3{bottom:334.779768pt;}
.y8b{bottom:342.547467pt;}
.y7b{bottom:352.075333pt;}
.y57{bottom:356.765733pt;}
.y2{bottom:363.362133pt;}
.y8a{bottom:367.466133pt;}
.y7a{bottom:403.378400pt;}
.y79{bottom:437.084428pt;}
.y78{bottom:454.674725pt;}
.y77{bottom:472.265023pt;}
.y4d{bottom:482.092267pt;}
.y76{bottom:489.855321pt;}
.y36{bottom:496.162356pt;}
.y42{bottom:505.543130pt;}
.y75{bottom:507.445618pt;}
.y29{bottom:513.752654pt;}
.y4a{bottom:519.322632pt;}
.y41{bottom:523.133427pt;}
.y74{bottom:525.035916pt;}
.y5b{bottom:528.997165pt;}
.y28{bottom:531.342951pt;}
.y49{bottom:536.912930pt;}
.y40{bottom:540.723725pt;}
.y73{bottom:542.626214pt;}
.y5a{bottom:544.388582pt;}
.y27{bottom:548.933249pt;}
.y48{bottom:554.503228pt;}
.y3f{bottom:558.314023pt;}
.y59{bottom:559.780000pt;}
.y72{bottom:560.216511pt;}
.y23{bottom:569.012574pt;}
.y56{bottom:569.012697pt;}
.y3c{bottom:569.013405pt;}
.y33{bottom:569.015929pt;}
.y47{bottom:572.093525pt;}
.y71{bottom:577.806809pt;}
.y22{bottom:586.602871pt;}
.y55{bottom:586.602994pt;}
.y3b{bottom:586.603702pt;}
.y32{bottom:586.606226pt;}
.y70{bottom:595.397107pt;}
.y45{bottom:598.037467pt;}
.y21{bottom:604.193169pt;}
.y54{bottom:604.193292pt;}
.y3a{bottom:604.194000pt;}
.y31{bottom:604.196524pt;}
.y6f{bottom:612.987405pt;}
.y20{bottom:621.783467pt;}
.y53{bottom:621.783590pt;}
.y39{bottom:621.784298pt;}
.y30{bottom:621.785283pt;}
.y6e{bottom:630.577702pt;}
.y1f{bottom:639.373200pt;}
.y52{bottom:639.373887pt;}
.y2f{bottom:639.374041pt;}
.y1e{bottom:639.374595pt;}
.y6d{bottom:648.168000pt;}
.y2e{bottom:656.962800pt;}
.y51{bottom:656.964185pt;}
.y1d{bottom:656.964893pt;}
.y6c{bottom:673.086800pt;}
.y2d{bottom:692.143241pt;}
.y1c{bottom:692.143949pt;}
.y2c{bottom:709.732000pt;}
.y1b{bottom:709.732708pt;}
.y3d{bottom:720.578800pt;}
.y6b{bottom:726.735333pt;}
.y1a{bottom:727.321467pt;}
.y19{bottom:752.240267pt;}
.y6a{bottom:760.440663pt;}
.y69{bottom:778.030961pt;}
.y18{bottom:789.037582pt;}
.y68{bottom:795.621259pt;}
.y34{bottom:802.224267pt;}
.y17{bottom:806.626340pt;}
.y67{bottom:813.211556pt;}
.y16{bottom:824.215099pt;}
.y66{bottom:830.801854pt;}
.y15{bottom:841.803857pt;}
.y65{bottom:848.392152pt;}
.y14{bottom:859.392616pt;}
.y64{bottom:865.982449pt;}
.y13{bottom:876.981375pt;}
.y63{bottom:883.572747pt;}
.y1{bottom:888.853333pt;}
.y12{bottom:894.570133pt;}
.y62{bottom:901.163045pt;}
.y61{bottom:918.753343pt;}
.y11{bottom:919.488800pt;}
.y60{bottom:936.343640pt;}
.y24{bottom:943.381467pt;}
.y5f{bottom:953.933938pt;}
.y10{bottom:959.798533pt;}
.y5e{bottom:971.524236pt;}
.y5d{bottom:989.114533pt;}
.yf{bottom:1014.033200pt;}
.y26{bottom:1015.498619pt;}
.ye{bottom:1062.111600pt;}
.h6{height:19.984555pt;}
.h1a{height:24.829060pt;}
.h9{height:28.967153pt;}
.hb{height:29.733480pt;}
.he{height:30.740741pt;}
.hd{height:35.864095pt;}
.h7{height:35.972300pt;}
.h4{height:37.243590pt;}
.ha{height:40.987759pt;}
.hc{height:41.053340pt;}
.h3{height:61.481482pt;}
.h5{height:86.000000pt;}
.h2{height:122.962965pt;}
.h1b{height:142.666667pt;}
.h18{height:413.333333pt;}
.h16{height:429.333333pt;}
.h14{height:550.000000pt;}
.h12{height:680.666667pt;}
.h19{height:722.000000pt;}
.h15{height:742.666667pt;}
.hf{height:744.000000pt;}
.h17{height:748.666667pt;}
.h13{height:749.333333pt;}
.h11{height:770.666667pt;}
.h10{height:785.333333pt;}
.h8{height:892.666667pt;}
.h1{height:931.333333pt;}
.h0{height:1122.666667pt;}
.w6{width:409.333333pt;}
.w4{width:568.000000pt;}
.w2{width:606.666667pt;}
.w1{width:623.333333pt;}
.w3{width:667.333333pt;}
.w5{width:668.666667pt;}
.w0{width:793.333333pt;}
.x0{left:83.333333pt;}
.xd{left:86.214400pt;}
.x15{left:87.533733pt;}
.x9{left:96.000000pt;}
.x12{left:102.000000pt;}
.xa{left:103.465467pt;}
.x11{left:114.000000pt;}
.xf{left:117.436447pt;}
.x6{left:151.001237pt;}
.x3{left:162.288540pt;}
.x5{left:174.895070pt;}
.x4{left:186.327488pt;}
.xc{left:187.912133pt;}
.x14{left:193.333333pt;}
.x2{left:207.290000pt;}
.x1{left:216.378000pt;}
.x7{left:243.199350pt;}
.xb{left:285.531576pt;}
.x8{left:372.046667pt;}
.xe{left:620.647467pt;}
.x13{left:742.309333pt;}
.x10{left:743.628533pt;}
}
